
import request from "@/utils/request.js";


/**
 * @description 服务端api签名指南
 * @params 
 * @returns 
 */
export function getAvailableApiGuideApi() {
  return request({
    url: `/api/apiGuide/getAvailableApiGuide`,
    method: 'get'
  })
}

/**
 * @description 开放接口列表
 * @params 
 * @returns 
 */
export function apiMenuApi() {
  return request({
    url: `/api/apiMenu/list`,
    method: 'get'
  })
}

/**
 * @description 获取接口详情
 * @params 
 * @returns 
 */
export function getContentApi(id) {
  return request({
    url: `/api/apiMenu/get?id=${id}`,
    method: 'get'
  })
}
